@charset "UTF-8";

.lp_wrap .turnover .mark {
  position: absolute;
  top: 3.1%;
  left: 32%;
  width: 36%;
  animation: turnover_mark 3s both infinite;
}
@keyframes turnover_mark {
  0%, 50%, 100% {
    opacity: 1;
  }
  25%, 75% {
    opacity: 0;
  }
}
.lp_wrap .turnover .head {
  position: absolute;
  top: 8.2%;
  left: 11.6%;
  width: 76%;
}
.lp_wrap .turnover .answer li {
  position: absolute;
  top: 40.2%;
  width: 36%;
  transition: 0.8s 0.4s;
  opacity: 1;
}
.lp_wrap .turnover .answer li:nth-child(1) {
  right: -36%;
  transform: translateX(-129.6%);
}
.lp_wrap .turnover .answer li:nth-child(2) {
  left: -36%;
  transform: translateX(129.6%);
}
.lp_wrap .turnover .answer li.trigger.move,
.lp_wrap .turnover .answer li.trigger.move ~ li {
  opacity: 0;
  transform: translateX(0);
}